
		  using System.Reflection;
          using System.Runtime.CompilerServices;
          using System.Runtime.InteropServices;
          [assembly: AssemblyCompany("Saxonica")]
          [assembly: AssemblyProduct("Saxon.EE")]
          [assembly: AssemblyCopyright("Copyright © Saxonica 2010")]
          [assembly: AssemblyVersion("9.2.0.6")]
          [assembly: AssemblyFileVersion("9.2.0.6")]
        